@charset "utf-8";
/*-----------------------------------------------------
@@ Reset
------------------------------------------------------*/
*, *::before, *::after {
  box-sizing: border-box;
}
* {
  margin: 0;
  padding: 0;
  line-height: 1.5em;
}
html {
  height: 100%;
}
body {
  -webkit-font-smoothing: antialiased;
  word-wrap: break-word;
  overflow-wrap : break-word;
  -webkit-text-size-adjust: 100%;
  text-rendering: optimizeSpeed;
  min-block-size: 100%;
  /*overflow-x: hidden;*/
}
:where(img, svg, video, canvas, audio, iframe, embed, object) {
  display: block;
  max-width: 100%;
}
:where(img, svg, video) {
  block-size: auto;
  max-inline-size: 100%;
}
input, button, textarea, select {
  font: inherit;
}
p, h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
}
#root, #__next {
  isolation: isolate;
}

/* For modern browsers */
.clearfix:before,.clearfix:after,.cf:before,.cf:after{
  content:"";
  display:table;
}
.clearfix:after,.cf:after{clear:both;}
.clearfix,.cf{zoom:1;}/* For IE 6/7 (trigger hasLayout) */

ul{
  padding: 0;
}

/*-----------------------------------------------------
@@ 基本
------------------------------------------------------*/
:root {
  --primary-color: #100a63;
  --text-color: #000000;
  --link-color: #0066cc;
  --hover-color: #fd0021;
  --form-border: #777777;
  --sp-width: 86.667%;/* 325/375 */
}
a {
  color: var(--link-color);
  text-decoration: none;
  transition-duration: 0.3s;
}
a:hover {
  color: var(--hover-color);
}
a:hover img {
  transition-duration: 0.1s;
}

html {
  block-size: 100%;
  -webkit-text-size-adjust: none;
}
body {
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  overflow-y: scroll;
  min-height: 100dvh;
  color: var(--text-color);
  background: #cbddec url(../images/back.webp) repeat 0 0;
  background-size: 34px 33px;
}

#layer {
  display: none;
}
@media screen and (max-width: 767.9px) {/* @@ sm xs 767px以下(スマホ) */
  #layer {
      position: fixed;
      /*z-index: 500;*/
      background: #000000;
      top: 0;
      left: 0;
      width: 100vw;
      height: 100dvh;
      filter: alpha(opacity=0);
      opacity: 0.0;
      display: none;
      z-index: 5;
  }
}

/*-----------------------------------------------------
@@ ヘッダ
------------------------------------------------------*/
@media screen and (min-width: 768px) {

  #page-header {
    position: sticky;
    top: 0;
    background-color: white;
    height: 100px;
    filter: drop-shadow(0px 4px 4px rgba(0,0,0, 0.1));
    z-index: 10;
  }
  .page-header__inner {
    width: min(100% - 20px, 1000px);
    margin-inline: auto;
    height: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    align-items: center;
    container-type: inline-size;
  }

  .site-title {
  }
  #page-header h1 a {
    display: block;
    width: calc(390 / 1000 * 100cqw);
    aspect-ratio: 390 / 83;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/logo.webp) no-repeat 0 0;
    background-size: contain;
  }
  #page-header h1 a:hover {
  }

  .wrap-headermenu {
  }
  #headermenu {
  }

  #headermenu-btn {display: none;}

  ul.headermenu-list {
    list-style-type: none;
    display: flex;
    justify-content: flex-end;
    flex-wrap: nowrap;
    align-items: center;
    border-right: 1px solid white;
    gap: 0 2em;
  }
  ul.headermenu-list > li {
    font-size: calc(17 / 1000 *100cqw);
    display: block;
    position: relative;
    height: 100px;
  }
  ul.headermenu-list > li > a {
    display: block;
    color: var(--primary-color);
    text-decoration: none;
    position: relative;
    font-feature-settings: "palt" 1;
    letter-spacing: 0.05em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
  }
  ul.headermenu-list > li:hover > a:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: var(--primary-color);
    position: absolute;
    bottom: 35px;
    left: 0;
  }

  .headermenu-list-sub {
    padding: 0 60px 0 30px;
    background-color: #edecf3;
    list-style-type: none;
    position: absolute;
    top: 100px;
    left: -8px;

    height: 0;
    overflow: hidden;
    transition: height 50ms ease;
  }
  .headermenu-submenu:hover .headermenu-list-sub {
    height: auto;
    height: calc-size(auto, size);/**/
    overflow: visible;
    padding: 16px 60px 16px 30px;
  }

  .headermenu-list-sub > li {
    padding-left: 1em;
  }
  .headermenu-list-sub > li:not(:last-child) {
    margin-bottom: 0.75em;
  }
  .headermenu-list-sub > li > a {
    font-size: calc(14 / 1000 * 100cqw);
    color: var(--primary-color);
    position: relative;
    white-space: nowrap;
  }
  .headermenu-list-sub > li > a:before {
    content: "-";
    position: absolute;
    top: 0;
    left: -0.5em;
  }


}/* PC ここまで */
@media screen and (max-width: 767.9px) {

  #page-header {
    position: sticky;
    top: 0;
    background-color: white;
    height: 60px;
    filter: drop-shadow(0px 4px 4px rgba(0,0,0, 0.1));
    z-index: 10;
  }
  .page-header__inner {
    width: min(100% - 40px, 400px);
    margin-inline: auto;
    height: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    align-items: center;
    container-type: inline-size;
  }

  .site-title {
  }
  #page-header h1 a {
    display: block;
    width: calc(260 / 375 * 100cqw);
    aspect-ratio: 390 / 83;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/logo.webp) no-repeat 0 0;
    background-size: contain;
  }


  #headermenu-btn {
    display: block;
    width: 60px;/*★*/
    height: 60px;/*★*/
    position: absolute;
    top: 0;
    right: 0;
    background-color: white;
    cursor: pointer;
    z-index: 10;
  }
  #headermenu-btn span {
    position: absolute;
    display: block;
    width: 50%;
    height: 2px;
    border-radius: 2px;
    background-color: var(--primary-color);
    left: 0;
    right: 0;
    margin: auto;
    transition: all .3s;
  }
  #headermenu-btn span:first-child {
    top: 30%;
  }
  #headermenu-btn span:nth-child(2) {
    background-color: #0068b4;
    bottom: 48%;
    opacity: 1;
  }
  #headermenu-btn span:nth-child(3) {
    bottom: 30%;
  }
  #headermenu-btn.clicked span:first-child {
    transform: rotate(45deg);/*★*/
    top: 48%;
  }
    #headermenu-btn.clicked span:nth-child(2) {
    transform: rotate(-45deg);/*★*/
    bottom: 48%;
  }
  #headermenu-btn.clicked span:nth-child(3) {
    opacity: 0;
  }

  #headermenu {
    display: none;  /* 最初は非表示 */
    z-index: 1000;
    position: absolute;
    width: 100%;
    background-color: #edecf3;;
    padding: 36px 0;
    top: 60px;
    left: 0;
    box-shadow: inset 0px 4px 4px rgba(0,0,0, 0.1);
  }

  .headermenu-list {
    width: min(100% - 40px, 300px);
    margin-inline: auto;
    list-style-type: none;
  }
  .headermenu-list > li {
    font-size: 16px;
    line-height: 1.25;
    font-weight: 600;
    text-align: left;
  }
  .headermenu-list > li:not(:last-child) {
    margin-bottom: 2em;
  }
  .headermenu-list > li > a {
    display: block;
    text-decoration: none;
    color: var(--primary-color);
    position: relative;
  }
  .headermenu-list > li > a:hover {
    background-color: #ccc;
  }
  .headermenu-list > li > a:before {
    content: "";
    display: block;
    width: 17px;
    height: 17px;
    background: url(../images/arrow02.webp) no-repeat 50% 50%;
    background-size: contain;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
  }
  .headermenu-list > li.headermenu-submenu > a:before {
    content: none;
  }

  .headermenu-list-sub {
    list-style-type: none;
    margin: 20px 0;
  }

  .headermenu-list-sub > li {
    padding-left: 1em;
  }
  .headermenu-list-sub > li:not(:last-child) {
    margin-bottom: 1em;
  }
  .headermenu-list-sub > li > a {
    font-size: 14px;
    color: var(--primary-color);
    position: relative;
    white-space: nowrap;
  }
  .headermenu-list-sub > li > a:before {
    content: "-";
    position: absolute;
    top: 0;
    left: -0.5em;
  }

  .headermenu-sns__p {
    font-size: 10px;
    text-align: center;
    margin-block: 53px 5px;
  }
  .headermenu-sns__list {
    list-style-type: none;
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    gap: 0 20px;
  }
  .headermenu-sns__list > li {
  }
  .headermenu-sns__list > li > a {
    display: block;
    width: 25px;
  }

}/* スマホ ここまで */


/*-----------------------------------------------------
@@ フッタ
------------------------------------------------------*/
#page-footer{
  clear: both;
  width: 100%;
  background-color: #ededed;
  padding: 75px 0 22px;
  position: sticky;
  top: 100%;
  will-change: transform;
  /*margin-top: 60px;*/
}


.footer__sns__p {
  font-size: 18px;
  text-align: center;
  margin-bottom: 1.25em;
  color: #949494;
}
.footer__sns__list {
  list-style-type: none;
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
  gap: 0 35px;
  margin-bottom: 63px;
}
.footer__sns__list > li {
}
.footer__sns__list > li > a {
    display: block;
    width: 50px;
}

.footer__logo {
  display: block;
  width: 380px;
  margin: 0 auto 13px;
}
.footer__logo img {
  display: block;
}
.footer__copyright {
  font-size: 15px;
  color: #959595;
  text-align: center;
  margin-block: 0;
}

@media screen and (max-width: 767.9px) {

  #page-footer{
    padding: calc(40 / 375 * 100cqw) 0 calc(18 / 375 * 100cqw);
  }
  .footer__sns__p {
    font-size: calc(12 / 375 * 100cqw);
    margin-bottom: 1.25em;
  }
  .footer__sns__list {
    gap: 0 20px;
    margin-bottom: calc(20 / 375 * 100cqw);
  }
  .footer__sns__list > li > a {
      width: 34px;
  }

  .footer__logo {
    width: calc(250 / 375 * 100cqw);
    margin: 0 auto calc(8 / 375 * 100cqw);
  }
  .footer__copyright {
    font-size: calc(10 / 375 * 100cqw);
  }

}

/*-----------------------------------------------------
@@ メイン
------------------------------------------------------*/
article p:has(+ p, + ul, +ol, +dl) {
  margin-bottom: 1lh;
}



/*-----------------------------------------------------
@@ 段落
------------------------------------------------------*/
p{
  margin-block: calc((1em - 1lh) / 2) 1lh;
}
p.indent1{
  text-indent: -1em;
  margin-left: 1em;
}

p.err-box{
  color: red;
  border: 1px solid red;
  padding: 8px;
}


/*-----------------------------------------------------
@@ IME制御（WinIEのみ）等
------------------------------------------------------*/
.imeon  {ime-mode: active;}
.imeoff {ime-mode: disabled;}

.right  {text-align: right;}
.center {text-align: center;}
.left   {text-align: left;}

.nowrap {white-space: nowrap;}

@media screen and (min-width: 768px) {
  .sp, .smp {display: none !important;}
}
@media screen and (max-width: 767.9px) {
  .pc {display: none !important;}
}



/*-----------------------------------------------------
@@ レスポンシブ対策
------------------------------------------------------*/
video, object {
  max-width: 100%;
  height: auto;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  font-style: italic;
  background-repeat: no-repeat;
  background-size: cover;
  shape-margin: 0.75rem;
}
/* YouTube等のiframeを囲む
<div class="video169"><iframe>...</iframe></div> 16:9の場合
<div class="video34"><iframe>...</iframe></div> 4:3の場合
*/
.video169, .video34 {
  width:100%;
  height: auto;
  position: relative;
}
.video169 {aspect-ratio: 16 / 9;}
.video34  {aspect-ratio: 4 / 3;}

.video169 iframe, .video34 iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* @@ Googleマップ */
.gmap {
  position: relative;
  width: 100%;
  height: auto;
  aspect-ratio: 4 / 3;
  overflow: hidden;
  margin: 0 auto 20px;
}
.gmap iframe,.gmap object,.gmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width:767.9px){
  .gmap {
    /*height: 300px;*/
    margin: 0 auto 10px;
  }
}


/*-----------------------------------------------------
@@ 共通
------------------------------------------------------*/

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}
sub {
  bottom: -.25em
}
sup {
  top: -.5em
}


.list-01 {
  list-style-type: disc;
  font-size: 16px;
  line-height: 2;
  padding-left: 1.8em;
  margin-bottom: 1lh;
}
.list-01 > li {
  line-height: 2;
}


.list__num-01 {
  list-style-type: none;
  counter-reset: number;
  font-size: 16px;
  line-height: 2;
  margin-bottom: 1lh;
}
.list__num-01 > li {
  line-height: 2;
  position: relative;
  padding-left: 1.8em;
}
.list__num-01 > li:before {
  counter-increment: number;
  content: counter(number)'.';
  position: absolute;
  left: 0;
  top: 0;
}


.list__dl-01 {
  font-size: 16px;
  line-height: 2;
  margin-bottom: 1lh;
}
.list__dl-01 dt {
  font-weight: 700;
  line-height: 2;
}
.list__dl-01 dd {
  line-height: 2;
  margin-bottom: 1lh;
}


@media (min-width: 768px) {

}/* PC ここまで================================ */
@media screen and (max-width: 767.9px) {

}/* スマホ ここまで============================ */


/* @@ なんか */


/*-----------------------------------------------------
@@ index インデックス トップページ
------------------------------------------------------*/
/* @@@ fuwafuwa */
.fuwafuwa01 {
  position: fixed;
  top: -82px;
  right: -90px;
  right: max(-90px, 50vw - 683px - 90px);
  display: block;
  width: 430px;
  height: 430px;
  background: url(../images/fuwafuwa01.webp) no-repeat 50% 50%;
  background-size: contain;
  z-index: -1;
}
.fuwafuwa02 {
  position: fixed;
  top: 321px;
  left: -157px;
  left: max(-157px, 50vw - 683px - 56px);
  display: block;
  width: 430px;
  height: 430px;
  background: url(../images/fuwafuwa02.webp) no-repeat 50% 50%;
  background-size: contain;
  z-index: -1;
}
.fuwafuwa03 {
  position: fixed;
  top: 544px;
  right: -258px;
  right: max(-258px, 50vw - 683px - 258px);
  display: block;
  width: 430px;
  height: 430px;
  background: url(../images/fuwafuwa02.webp) no-repeat 50% 50%;
  background-size: contain;
  z-index: -1;
}

.fuwafuwa-a1 {
  animation: fuwafuwa-a 1.8s ease-in-out infinite alternate-reverse;
}
.fuwafuwa-b1 {
  animation: fuwafuwa-a 1.8s ease-in-out infinite alternate-reverse;
  animation-delay: -0.9s;
}
.fuwafuwa-c1 {
  animation: fuwafuwa-a 1.5s ease-in-out infinite alternate-reverse;
  animation-delay: -0.4s;
}

@media screen and (max-width: 767.9px) {

  .fuwafuwa01 {
    top: 50px;
    right: -60px;
    width: 190px;
    height: 190px;
  }
  .fuwafuwa02 {
    top: 318px;
    left: -77px;
    width: 190px;
    height: 190px;
  }

}

@keyframes fuwafuwa-a {
  0% {
    transform: translateY(-10%);
  }
  100% {
    transform: translateY(10%);
  }
}

/* @@@ sec-01 */
.sec__index-01 {
  padding: 18px 0 0px;
}
.sec__index-01__p-01 {
  font-size: 17px;
  text-align: center;
  color: var(--primary-color);
  margin-bottom: 43px;
}
.sec__index-01__title-01 {
  font-size: 40px;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1;
  color: var(--primary-color);
  width: min(var(--sp-width), 1000px);
  margin-inline: auto;
  margin-bottom: 20px;
  padding-left: 72px;
  position: relative;
}
.sec__index-01__title-01:before {
  content: "";
  display: block;
  background-color: var(--primary-color);
  width: 64px;
  height: 36px;
  clip-path: polygon(59.375% 0, 100% 0, 40.625% 100%, 0 100%);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

@media screen and (max-width: 767.9px) {

  .sec__index-01 {
    padding: 8px 0 0px;
  }

  .sec__index-01__p-01 {
    width: var(--sp-width);
    margin-inline: auto;
    font-size: calc(13 / 375 *100cqw);
    line-height: 1.385;
    text-align: left;
    margin-bottom: 25px;
  }

  .sec__index-01__title-01 {
    font-size: calc(22 / 375 *100cqw);
    padding-left: calc(3 / 375 *100cqw);
    margin-bottom: 20px;
  }
  .sec__index-01__title-01:before {
    width: calc(27 / 375 *100cqw);
    height: calc(24 / 375 *100cqw);
    clip-path: polygon(0 0, 100% 0, 61.1% 100%, 0 100%);
    top: 0;
    bottom: 0;
    left: calc(-27 / 375 *100cqw);
    margin: auto;
  }

}


.index__topcs__large {
  width: min(100% - 40px, 1000px);
  margin: 0 auto 38px;
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  container-type: inline-size;
}
.index__topcs__large-left {
  width: 50.3%;
}
.index__topcs__large-right {
  width: 45.2%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.index__topcs__large-left img {
  border: 7px solid white;
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.2));
}
.index__topcs__large__title {
  font-size: calc(30 / 1000 * 100cqw);
  font-weight: 700;
  line-height: 1.267;
  margin-bottom: 12px;
}

.index__topcs__large a {
  display: block;
  background-color: white;
}
.index__topcs__large a:hover {
  opacity: 0.8;
}


.index__topcs__large__tag {
  list-style-type: none;
  display: flex;
  justify-content: flex-start;
  gap: 6px;
}
.index__topcs__large__tag > li {
}
.index__topcs__large__tag > li > span {
  display: block;
  font-size: 12px;
  line-height: 1;
  color: white;
  background-color: var(--primary-color);
  border-radius: 1000px;
  padding: 2px 1em 3px;
}

@media screen and (max-width: 767.9px) {

  .index__topcs__large {
    width: var(--sp-width);
    margin: 0 auto 40px;
    display: block;
    container-type: normal;
  }
  .index__topcs__large-left {
    width: 100%;
  }
  .index__topcs__large-right {
    width: 100%;
    display: block;
  }
  .index__topcs__large-left img {
    border: 4px solid white;
  }

  .index__topcs__large__title {
    font-size: calc(19 / 375 * 100cqw);
    line-height: 1.25;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .index__topcs__large__tag > li > span {
    font-size: calc(14 / 375 *100cqw);
  }

}


.index__topcs__list {
  list-style-type: none;
  width: min(100% - 40px, 1000px);
  margin-inline: auto;
  margin-bottom: 55px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 20px 3.5%;
  container-type: inline-size;
  padding: 18px 0;
  border-top: 1px solid #7194bc;
  border-bottom: 1px solid #7194bc;
}
.index__topcs__list > li {
  width: 31%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 8px 3.870%;
}
.index__topcs__list__inner-01 {
  width: 53.226%;
}
.index__topcs__list__inner-02 {
  width: 42.904%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.index__topcs__list__inner-03 {
  width: 100%;
}

.index__topcs__list__inner-01 img {
  border: 2px solid white;
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.2));
}
.index__topcs__list__title {
  font-size: calc(12 / 1000 * 100cqw);
  font-weight: 700;
  line-height: 1.267;
  margin-block: 0;
}

.index__topcs__list__inner-01 a {
  display: block;
  background-color: white;
}
.index__topcs__list__inner-01 a:hover {
  opacity: 0.8;
}



@media screen and (max-width: 767.9px) {

  .index__topcs__list {
    width: var(--sp-width);
    margin-bottom: 0px;
    display: block;
    container-type: none;
    padding: 0;
    border-top: none;
    border-bottom: none;
  }
  .index__topcs__list > li {
    width: 100%;
    display: block;
    margin-bottom: 40px;
  }
  .index__topcs__list__inner-01 {
    width: 100%;
  }
  .index__topcs__list__inner-02 {
    width: 100%;
    display: block;
  }
  .index__topcs__list__title {
    font-size: calc(19 / 375 * 100cqw);
    line-height: 1.25;
    margin-top: 10px;
    margin-bottom: 10px;
  }


}

/* @@@ sec-02 */
.sec__index-02 {
  padding: 63px 0 77px;
  background: linear-gradient(45deg, rgba(5,126,192, 0.5) 0%, rgba(255,237,63, 0.5) 78%, rgba(255,237,63, 0.5) 78%);
  filter: drop-shadow(0px 4px 4px rgba(0,0,0, 0.1));
}

.sec__index-02__title-01 {
  font-size: 42px;
  font-weight: 700;
  text-align: center;
  color: #003c86;
  margin-bottom: 25px;
}

.faq__wrap {
  width: min(100% - 40px, 1000px);
  margin-inline: auto;
  container-type: inline-size;
}

summary::-webkit-details-marker {
  display: none;
}
.faq__box {
  margin-bottom: 23px;
}
.faq__box + .faq__box {
  margin-top: 23px;
}

.faq__q {
  display: flex;
  background-color: #003c86;
  color: white;
  padding: 25px 100px;
  position: relative;
  cursor: pointer;
}
.faq__q:before {
  content: "";
  display: block;
  width: 46px;
  height: 54px;
  background: url(../images/faq_q.webp) no-repeat 50% 50%;
  background-size: contain;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 30px;
  margin: auto;
}
.faq__q:after {
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  background: url(../images/faq_marker2.webp) no-repeat 50% 50%;
  background-size: contain;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 48px;
  margin: auto;
}
.faq__box[open] .faq__q:after {
  background: url(../images/faq_marker1.webp) no-repeat 50% 50%;
  background-size: contain;
}

.faq__q span {
  font-size: 28px;
  line-height: 1.358;
  letter-spacing: 0.08em;
  font-feature-settings: "palt" 1;
}
.faq__a {
  background-color: white;
}
.faq__box[open] .faq__a {
}
.faq__a__content {
  padding: 40px 86px;
}
.faq__a__content p {
  font-size: 18px;
  line-height: 1.723;
  color: #003c86;
  text-align: justify;
  margin-bottom: 0;
  position: relative;
}
.faq__a__content p:before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background: url(../images/faq_a.webp) no-repeat 50% 50%;
  background-size: contain;
  position: absolute;
  top: -5px;
  left: 0;
}

.faq__image-01 {
  width: calc(138 / 1000 * 100cqw);
  display: block;
  float: right;
  margin-left: calc(45 / 1000 * 100cqw);
}
@media screen and (max-width: 767.9px) {

  .sec__index-02 {
    padding: calc(48 / 375 * 100cqw) 0 calc(16 / 375 * 100cqw);
  }

  .sec__index-02__title-01 {
    font-size: calc(27 / 375 * 100cqw);
    margin-bottom: calc(18 / 375 * 100cqw);
  }

  .faq__wrap {
    width: var(--sp-width);
    container-type: normal;
  }
  .faq__box {
    margin-bottom: calc(14 / 375 * 100cqw);
  }
  .faq__box + .faq__box {
    margin-top: calc(14 / 375 * 100cqw);
  }

  .faq__q {
    padding: calc(18 / 375 * 100cqw) calc(40 / 375 * 100cqw) calc(20 / 375 * 100cqw) calc(55 / 375 * 100cqw);
  }
  .faq__q:before {
    width: calc(28 / 375 * 100cqw);
    height: calc(33 / 375 * 100cqw);
    left: calc(16 / 375 * 100cqw);
  }
  .faq__q:after {
    width: calc(18 / 375 * 100cqw);
    height: calc(18 / 375 * 100cqw);
    right: calc(15 / 375 * 100cqw);
  }

  .faq__q span {
    font-size: calc(15 / 375 * 100cqw);
    line-height: 1.2;
    letter-spacing: 0.05em;
  }

  .faq__a__content {
    padding: calc(35 / 375 * 100cqw) calc(28 / 375 * 100cqw);
  }
  .faq__a__content p {
    font-size: calc(14 / 375 * 100cqw);
    line-height: 1.75;
  }
  .faq__a__content p:before {
    width: 23px;
    height: 23px;
    top: -5px;
  }

  .faq__image-01-2 {
    display: block;
    width: calc(110 / 375 * 100cqw);
    margin-top: calc(32 / 375 * 100cqw);
    margin-inline: auto;
  }

}


/* @@@ sec-03 */
.sec__index-03 {
  padding: 70px 0 80px;
}
.sec__index-03__p-01 {
  font-size: 35px;
  font-weight: 600;
  text-align: center;
  color: var(--primary-color);
  margin-bottom: 2px;
}
.sec__index-03__p-02 {
  font-size: 23px;
  font-weight: 500;
  text-align: center;
  color: var(--primary-color);
  margin-bottom: 39px;
}
.sec__index-03__a-01 {
  font-size: 23px;
  font-weight: 500;
  text-align: center;
  color: var(--primary-color);
  padding: 0.5em 4em;
  background-color: white;
  display: block;
  width: max-content;
  margin-inline: auto;
  position: relative;
}
.sec__index-03__a-01:after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  clip-path: polygon(100% 0, 100% 100%, 0 100%);
  background-color: var(--primary-color);
  position: absolute;
  right: 6px;
  bottom: 6px;
}
@media screen and (max-width: 767.9px) {

  .sec__index-03 {
    padding: calc(84 / 375 * 100cqw) 0 calc(60 / 375 * 100cqw);
  }

  .sec__index-03__p-01 {
    font-size: calc(19 / 375 * 100cqw);
    font-weight: 600;
    text-align: center;
    color: var(--primary-color);
    margin-bottom: 0;
  }
  .sec__index-03__p-02 {
    font-size: calc(12 / 375 * 100cqw);
    margin-bottom: 1.25em;
  }
  .sec__index-03__a-01 {
    font-size: calc(14 / 375 * 100cqw);
    padding: 0.5em 4.5em;
  }
  .sec__index-03__a-01:after {
    width: calc(8 / 375 * 100cqw);
    height: calc(8 / 375 * 100cqw);
    right: calc(4 / 375 * 100cqw);
    bottom: calc(4 / 375 * 100cqw);
  }

}


/*-----------------------------------------------------
@@ topics 各ページ
------------------------------------------------------*/
/* @@@ パンくず */
.breadcrumb {
  width: min(100% - 40px, 1000px);
  margin-inline: auto;
  margin-block: 17px 25px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  list-style-type: none;
  gap: 8px 0;
}
.breadcrumb > li {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.3;
  position: relative;
}
.breadcrumb > li:not(:last-child) {
  margin-right: 1.5em;
}
.breadcrumb > li:not(:last-child):after {
  content: ">";
  position: absolute;
  top: 0;
  bottom: 0;
  right: -1em;
  margin: auto;
}
.breadcrumb > li > a,
.breadcrumb > li > span {
  color: var(--primary-color);
}
.breadcrumb > li > a {
}
.breadcrumb > li > a:hover {
}
@media screen and (max-width: 767.9px) {

  .breadcrumb {
    width: var(--sp-width);
    margin-block: calc(7 / 375 * 100cqw) calc(25 / 375 * 100cqw);
  }
  .breadcrumb > li {
    font-size: calc(12 / 375 * 100cqw);
    position: relative;
  }

}

/* @@@ topics メイン */
.sec__topics-01 {
  width: min(100% - 40px, 1000px);
  margin-inline: auto;
  margin-block: 25px 0;
  padding: 73px 75px 42px;
  background-color: white;
  container-type: inline-size;
}

.topics__title__wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  align-items: center;
  margin-bottom: 40px;
}
.topics__title__title {
  width: calc(430 / 850 *100cqw);
  border-left: 9px solid var(--primary-color);
  padding-left: 14px;
}
.topics__title__image {
  width: calc(402 / 850 *100cqw)
}
.topics__title__title h2 {
  font-size: calc(33 / 850 *100cqw);
  font-weight: 600;
  line-height: 1.425;
  color: var(--primary-color);
  margin-bottom: calc(10 / 850 *100cqw);
  font-feature-settings: "palt" 1;
}
.topics__title__tag__list {
  list-style-type: none;
  display: flex;
  justify-content: flex-start;
  gap: 12px;
}
.topics__title__tag__list > li {
}
.topics__title__tag__list > li > span {
  display: block;
  font-size: 16px;
  line-height: 1;
  color: white;
  background-color: var(--primary-color);
  border-radius: 1000px;
  padding: 0.188em 1em 0.25em;
}
@media screen and (max-width: 767.9px) {

  .sec__topics-01 {
    width: var(--sp-width);
    margin-block: calc(25 / 375 * 100cqw) calc(0 / 375 * 100cqw);
    padding: calc(25 / 375 * 100cqw) calc(20 / 375 * 100cqw) calc(40 / 375 * 100cqw);
    container-type: normal;
  }

  .topics__title__wrap {
    display: block;
    margin-bottom: calc(23 / 375 *100cqw);
  }
  .topics__title__title {
    width: 100%;
    border-left: 6px solid var(--primary-color);
    padding-left: 12px;
    margin-bottom: calc(12 / 375 *100cqw);
  }
  .topics__title__image {
    width: 100%;
    margin-bottom: calc(10 / 375 *100cqw);
  }

  .topics__title__title h2 {
    font-size: calc(21 / 375 *100cqw);
    line-height: 1.286;
    margin-bottom: 0
  }

  .topics__title__tag__list {
    gap: 10px;
  }
  .topics__title__tag__list > li > span {
    font-size: 14px;
  }

}

/* @@@ topics 段落 */
.topics__p-01 {
  font-size: 18px;
  line-height: 1.612;
  text-align: justify;
  margin-block: 0;
}
.topics__p-01 + .topics__p-01 {
  margin-top: 1lh;
}


.linemarker-01 {
  font-weight: 700;
  color: var(--primary-color);
  background:linear-gradient(transparent 60%, #fececd 60%);
}
@media screen and (max-width: 767.9px) {

  .topics__p-01 {
    font-size: calc(14 / 375 * 100cqw);
    line-height: 1.643;
  }

}

/* @@@ topics 見出し */
.topics__title-01 {
  width: calc(100% - 6px);
  margin-left: auto;
  background-color: var(--primary-color);
  /*filter: drop-shadow(-6px 6px 0px #fd9e9c);*/
  box-shadow: -6px 6px 0 #fd9e9c;
  font-size: calc(28 / 850 * 100cqw);
  font-weight: 700;
  line-height: 1.5;
  color: white;
  text-align: center;
  padding-top: calc(14 / 850 * 100cqw);
  padding-bottom: calc(16 / 850 * 100cqw);
  margin-block: calc(50 / 850 * 100cqw) calc(30 / 850 * 100cqw);
  position: relative;
}

@media screen and (max-width: 767.9px) {

  .topics__title-01 {
    font-size: calc(19 / 375 * 100cqw);
    padding-top: calc(5 / 375 * 100cqw);
    padding-bottom: calc(6 / 375 * 100cqw);
    padding-left: calc(20 / 375 * 100cqw);
    padding-right: calc(10 / 375 * 100cqw);
    margin-block: calc(40 / 375 * 100cqw) calc(30 / 375 * 100cqw);
    text-align: left;
  }

}

/* @@@ topics アコーディオン */

.accordion__wrap {
  width: min(100%, 1000px);
  margin-inline: auto;
  margin-block: 40px 0;
  container-type: inline-size;
}

summary::-webkit-details-marker {
  display: none;
}
.accordion__box {
  margin-bottom: 23px;
}
.accordion__box + .accordion__box {
  margin-top: 23px;
}

.accordion__q {
  display: block;
  background-color: #003c86;
  color: white;
  padding: 15px 60px 13px;
  position: relative;
  cursor: pointer;
}
.accordion__q:after {
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  background: url(../images/faq_marker2.webp) no-repeat 50% 50%;
  background-size: contain;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 46px;
  margin: auto;
}
.accordion__box[open] .accordion__q:after {
  background: url(../images/faq_marker1.webp) no-repeat 50% 50%;
  background-size: contain;
}

.accordion__q h3 {
  text-align: center;
}
.accordion__q span {
  font-size: 27px;
  line-height: 1.125;
  letter-spacing: 0.08em;
  position: relative;
  font-feature-settings: "palt" 1;
}

.accordion__a {
  background-color: white;
  border-right: 1px solid var(--primary-color);
  border-bottom: 1px solid var(--primary-color);
  border-left: 1px solid var(--primary-color);
  box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.2);
}
.accordion__box[open] .accordion__a {
}
.accordion__a__content {
  padding: 35px 30px;
}
@media screen and (max-width: 767.9px) {

  .accordion__wrap {
    container-type: normal;
  }
  .accordion__box {
    margin-bottom: calc(14 / 375 * 100cqw);
  }
  .accordion__box + .accordion__box {
    margin-top: calc(14 / 375 * 100cqw);
  }

  .accordion__q {
    padding: calc(7 / 375 * 100cqw) calc(30 / 375 * 100cqw) calc(9 / 375 * 100cqw) calc(10 / 375 * 100cqw);
  }
  .accordion__q:after {
    width: calc(20 / 375 * 100cqw);
    height: calc(20 / 375 * 100cqw);
    right: calc(12 / 375 * 100cqw);
  }

  .accordion__q span {
    font-size: calc(15 / 375 * 100cqw);
    line-height: 1.2;
    letter-spacing: 0.05em;
  }

  .accordion__a__content {
    padding: calc(16 / 375 * 100cqw) calc(20 / 375 * 100cqw);
  }

}


.img001-02 {
  display: block;
  width: min(100%, 400px);
  margin-inline: auto;
  margin-block: 20px;
}
.topics__accordion__title-01,
.topics__accordion__title-01a {
  font-size: 21px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  color: var(--primary-color);
}
.topics__accordion__title-01a {
  margin-top: 1em;
}

.topics__accordion__hr-01 {
  border-right: none;
  border-bottom: none;
  border-left: none;
  border-top: 1px dashed #becddf;
  margin-block: 40px;
}

.accordion__p-01 {
  font-size: 16px;
  line-height: 1.5;
  margin-block: 0;
  max-inline-size: max-content;
  margin-inline: auto;
  text-align: left;
}
.accordion__p-01a {
  font-size: 16px;
  line-height: 1.5;
  margin-block: 0;
  text-align: left;
}
.accordion__p-01a + .accordion__p-01a {
  margin-top: 0.5lh;
}

.accordion__p-02 {
  font-size: 14px;
  line-height: 1.5;
  margin-block: 0;
  max-inline-size: max-content;
  margin-inline: auto;
}
.accordion__p-03 {
  font-size: 13px;
  line-height: 1.5;
  margin-block: 0;
}
.accordion__p-03 + .accordion__p-03 {
  margin-top: 0.5lh;
}

.accordion__p-04 {
  font-size: 16px;
  line-height: 1.612;
  text-align: justify;
  margin-block: 1em 3em;
}



.img002-01 {
  display: block;
  width: min(100%, 788px);
  margin-inline: auto;
  margin-block: 20px;
}
.img002-05 {
  display: block;
  width: min(100%, 788px);
  margin-inline: auto;
  margin-block: 4px;
}
.topics__accordion__title-02 {
  font-size: 25px;
  font-weight: 900;
  line-height: 1.5;
  text-align: center;
  color: #0001c7;
  width: max-content;
  margin-inline: auto;
  margin-top: 40px;
  margin-bottom: 20px;
  padding-inline: 2em;
  position: relative;
  font-feature-settings: "palt" 1;
}
.topics__accordion__title-02:first-of-type {
  margin-top: 0;
}
.topics__accordion__title-02:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #0001c7;
  position: absolute;
  bottom: -4px;
  right: 0;
  left: 0;
  margin: auto;
}

.img003-01 {
  display: block;
  width: min(100%, 788px);
  margin-inline: auto;
  margin-block: 40px 20px;
}
.img003-01.img003-01-first {
  margin-top: 0;
}
@media screen and (max-width: 767.9px) {

  .topics__accordion__title-01,
  .topics__accordion__title-01a {
    font-size: 17px;
    text-align: left;
  }
  .topics__accordion__hr-01 {
    margin-block: 20px;
  }

  .accordion__p-01 {
    font-size: 10px;
  }
  .accordion__p-01a {
    font-size: 12px;
  }
  .accordion__p-02 {
    font-size: 12px;
  }
  .accordion__p-03 {
    font-size: 10px;
  }


  .topics__accordion__title-02 {
    font-size: calc(18 / 357 *100cqw);
    margin-top: calc(65 / 357 *100cqw);
    padding-inline: 0;
    width: auto;
  }
  .topics__accordion__title-02:after {
    bottom: calc(0 / 357 *100cqw);
  }

}

/* @@@ POINT */
.point__wrap {
  width: min(100%, 700px);
  margin-inline: auto;
  margin-top: 40px;
  border: 1px solid var(--primary-color);
  border-radius: 10px;
  background-color: #ffd9d7;
  padding: 19px 50px;
  position: relative;
}
.point__wrap:before {
  content: "";
  display: block;
  width: 23px;
  aspect-ratio: 23 / 13;
  background: url(../images/topics/point__attention.webp) no-repeat 50% 50%;
  background-size: contain;
  position: absolute;
  top: -37px;
  left: 29px;
}
.point__title {
  font-size: 18px;
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0.05em;
  padding: 0.167em 1.2em 0.278em;
  color: white;
  background-color: var(--primary-color);
  border-radius: 1000px;
  position: absolute;
  top: -19px;
  left: -8px;
  filter: drop-shadow(2px 2px 0px #fd9e9c);
}
.point__p {
  font-size: 17px;
  font-weight: 900;
  line-height: 1.412;
  margin-bottom: 0;
  color: var(--primary-color);
  font-feature-settings: "palt" 1;
}
@media screen and (max-width: 767.9px) {


  .point__wrap {
    width: min(100%, calc(256 / 357 *100cqw));
    margin-top: 40px;
    padding: calc(18 / 375 *100cqw) calc(12 / 375 *100cqw);
  }
  .point__wrap:before {
    width: 20px;
    top: calc(-31 / 357 *100cqw);
    left: calc(22 / 357 *100cqw);
  }
  .point__title {
    font-size: calc(15 / 375 *100cqw);
    top: calc(-16 / 357 *100cqw);
    left: calc(-7 / 357 *100cqw);
  }
  .point__p {
    font-size: calc(12 / 375 *100cqw);
    line-height: 1.7;
  }

}


/*-----------------------------------------------------
@@ topics footer 1
------------------------------------------------------*/
.sec__topics-02 {
  width: min(100%, 1000px);
  margin-inline: auto;
}
.sec__topics-02__inner {
  width: min(100% - 40px, 850px);
  margin-inline: auto;
  aspect-ratio: 850 / 432;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  container-type: inline-size;
}
.sec__topics-02__p-01 {
  font-size: calc(42 / 850 * 100cqw);
  font-weight: 900;
  letter-spacing: 0.05em;
  color: var(--primary-color);
  margin-bottom: 0.072em;
  position: relative;
}
.sec__topics-02__p-01:before {
  content: "";
  display: block;
  width: calc(37 / 850 * 100cqw);
  aspect-ratio: 37 / 36;
  background: url(../images/sec__topics-02__p-01__back.webp) no-repeat 50% 50%;
  background-size: contain;
  position: absolute;
  top: calc(-25 / 850 * 100cqw);
  left: calc(-26 / 850 * 100cqw);
}
.sec__topics-02__p-02 {
  font-size: calc(47 / 850 * 100cqw);
  font-weight: 900;
  letter-spacing: 0.05em;
  color: var(--primary-color);
  margin: 0;
}
.sec__topics-02__p-02 span {
  background-color: white;
  display: inline-block;
  padding: 0em 0.256em;
}

.fuwafuwa04 {
  position: absolute;
  top: calc(63 / 850 * 100cqw);
  left: calc(174 / 850 * 100cqw);
  display: block;
  width: calc(316 / 850 * 100cqw);
  height: calc(316/ 850 * 100cqw);
  background: url(../images/fuwafuwa04.webp) no-repeat 50% 50%;
  background-size: contain;
  z-index: -1;
}
.fuwafuwa05 {
  position: absolute;
  top: calc(57 / 850 * 100cqw);
  left: calc(416 / 850 * 100cqw);
  display: block;
  width: calc(240 / 850 * 100cqw);
  height: calc(240/ 850 * 100cqw);
  background: url(../images/fuwafuwa05.webp) no-repeat 50% 50%;
  background-size: contain;
  z-index: -1;
}
@media screen and (max-width: 767.9px) {

  .sec__topics-02__inner {
    width: var(--sp-width);
    aspect-ratio: 325 / 216;
  }
  .sec__topics-02__p-01 {
    font-size: calc(20 / 325 * 100cqw);
  }
  .sec__topics-02__p-02 {
    font-size: calc(23 / 325 * 100cqw);
  }

  .fuwafuwa04 {
    top: calc(34 / 325 * 100cqw);
    left: calc(42 / 325 * 100cqw);
    width: calc(152 / 325 * 100cqw);
    height: calc(152/ 325 * 100cqw);
  }
  .fuwafuwa05 {
    top: calc(30 / 325 * 100cqw);
    left: calc(160 / 325 * 100cqw);
    width: calc(116 / 325 * 100cqw);
    height: calc(116/ 325 * 100cqw);
  }

}


/*-----------------------------------------------------
@@ topics footer 2
------------------------------------------------------*/
.sec__topics-03 {
  padding: 45px 0 60px;
  background: linear-gradient(45deg, rgba(5, 126, 192, 0.5) 0%, rgba(255, 237, 63, 0.5) 78%, rgba(255, 237, 63, 0.5) 78%);
}
.sec__topics-03__inner {
  width: min(100% - 40px, 850px);
  margin-inline: auto;
  container-type: inline-size;
}

.sec__topics-03__title-01 {
  font-size: calc(35 / 850 * 100cqw);
  font-weight: 900;
  letter-spacing: 0.05em;
  color: var(--primary-color);
  position: relative;
  width: max-content;
  margin: 0 auto calc(40 / 850 * 100cqw);
}
.sec__topics-03__title-01:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: var(--primary-color);
  position: absolute;
  left: 0;
  bottom: 0px;
}


.sec__topics-03__list-01 {
  list-style-type: none;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: calc(36 / 850 * 100cqw) 0;
}
.sec__topics-03__list-01 > li {
  width: 50%;
  padding-left: calc(45 / 850 * 100cqw);
}
.sec__topics-03__list-01 > li > a {
  display: block;
  position: relative;
}
.sec__topics-03__list-01 > li > a:after {
  content: "";
  display: block;
  width: calc(14 / 850 * 100cqw);
  aspect-ratio: 14 / 16;
  background: url(../images/arrow03.webp) no-repeat 50% 50%;
  background-size: contain;
  position: absolute;
  top: calc(13 / 850 * 100cqw);
  left: calc(-26 / 850 * 100cqw);
}
.sec__topics-03__list-01__title {
  font-size: calc(24 / 850 * 100cqw);
  font-weight: 700;
  line-height: 1.417;
  letter-spacing: 0.05em;
  color: black;
  margin-bottom: calc(12 / 850 * 100cqw);
}

.sec__topics-03__list-01__tag {
  list-style-type: none;
  display: flex;
  justify-content: flex-start;
  gap: 12px;
}
.sec__topics-03__list-01__tag > li {
}
.sec__topics-03__list-01__tag > li > span {
  display: block;
  font-size: 18px;
  line-height: 1;
  color: white;
  background-color: var(--primary-color);
  border-radius: 1000px;
  padding: 0.188em 1em 0.35em;
}

@media screen and (max-width: 767.9px) {

  .sec__topics-03 {
    padding: calc(33 / 325 * 100cqw) 0 calc(38 / 325 * 100cqw);
  }
  .sec__topics-03__inner {
    width: var(--sp-width);
  }

  .sec__topics-03__title-01 {
    font-size: calc(21 / 325 * 100cqw);
    margin: 0 auto calc(24 / 325 * 100cqw);
  }
  .sec__topics-03__list-01 {
    gap: calc(18 / 325 * 100cqw) 0;
  }
  .sec__topics-03__list-01 > li {
    width: 100%;
    padding-left: calc(36 / 325 * 100cqw);
  }
  .sec__topics-03__list-01 > li > a:after {
    width: calc(9 / 325 * 100cqw);
    top: calc(6 / 325 * 100cqw);
    left: calc(-16 / 325 * 100cqw);
  }

  .sec__topics-03__list-01__title {
    font-size: calc(15 / 325 * 100cqw);
    margin-bottom: calc(4 / 325 * 100cqw);
  }

  .sec__topics-03__list-01__tag {
    gap: 0 calc(9 / 325 * 100cqw);
  }
  .sec__topics-03__list-01__tag > li > span {
    font-size: 14px;
  }

}


/*-----------------------------------------------------
@@ 論文・学会発表・各種講演情報
------------------------------------------------------*/
.sec__academic {
  width: min(100% - 40px, 1000px);
  margin-inline: auto;
  margin-block: 25px 0;
  container-type: inline-size;
  padding-bottom: 60px;
}

.tabs {
  width: 100%;
}


/* 視覚的に非表示（visually-hidden） */
.tabs input[type="radio"] {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip-path: inset(50%);
  border: 0;
  white-space: nowrap;
}

/* フォーカス状態（キーボード操作時） */
#tab1:focus-visible ~ .tabs-inner label[for="tab1"],
#tab2:focus-visible ~ .tabs-inner label[for="tab2"],
#tab3:focus-visible ~ .tabs-inner label[for="tab3"] {
  outline: 2px solid #A59AC9;
  outline-offset: 2px;
}

.tab-labels {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  gap: 0 1%;
  border-bottom: 4px solid #003c86;
}

.tab-label {
  flex: 1;
  font-size: calc(28 / 1000 * 100cqw);
  text-align: center;
  padding: calc(10 / 1000 * 100cqw) 0.5em calc(10 / 1000 * 100cqw);
  cursor: pointer;
  color: #003c86;
  background-color: white;
  transition: all 0.3s;
}

.tab-label:hover {
  opacity: 0.7;
}

.tab-contents > div {
  display: none;
}

/* チェックされたタブのラベルのスタイル */
#tab1:checked ~ .tabs-inner label[for="tab1"],
#tab2:checked ~ .tabs-inner label[for="tab2"],
#tab3:checked ~ .tabs-inner label[for="tab3"] {
  color: white;
  background-color: #003c86;
}

/* チェックされたタブの内容を表示 */
#tab1:checked ~ .tabs-inner .content-tab1,
#tab2:checked ~ .tabs-inner .content-tab2,
#tab3:checked ~ .tabs-inner .content-tab3 {
  display: block;
}



.academic__box-01 {
  background-color: white;
  padding: calc(40 / 1000 * 100cqw) calc(80 / 1000 * 100cqw);
  margin-bottom: 26px;
}
.academic__p-01 {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.25;
  margin-bottom: 1em;
}

.academic__tbl-01 {
  width: 100%;
  border: 1px solid black;
}
.academic__tbl-01 tr:not(:last-child) th,
.academic__tbl-01 tr:not(:last-child) td {
  border-bottom: 1px dashed black;
}
.academic__tbl-01 th,
.academic__tbl-01 td {
  text-align: left;
  vertical-align: top;
  padding: 8px 14px 11px;
}

.academic__tbl-01 th {
  font-size: 16px;
  line-height: 1.5;
  background-color: #fef9e5;
  white-space: nowrap;
  width: 6em;
}
.academic__tbl-01 td {
  font-size: 14px;
  line-height: 1.5;
  background-color: white;
}

.academic__link-01 {
  display: block;
  max-inline-size: max-content;
  margin: 10px 0 0 auto;
  font-size: 14px;
  line-height: 1;
  padding: 0.358em 1.5em 0.428em 1em;
  color: white;
  background-color: #003c86;
  position: relative;
  border-radius: 6px;
}
.academic__link-01:hover {
  color: white;
  opacity: 0.8;
}
.academic__link-01:after {
  content: "";
  display: block;
  width: 6px;
  aspect-ratio: 6 / 9;
  overflow: auto;
  background: url(../images/arrow04.webp) no-repeat 50% 50%;
  background-size: contain;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 6px;
  margin: auto;
}

@media screen and (max-width: 767.9px) {

  .sec__topics-01 {
    width: var(--sp-width);
    margin-block: calc(25 / 375 * 100cqw) calc(0 / 375 * 100cqw);
    padding: calc(25 / 375 * 100cqw) calc(20 / 375 * 100cqw) calc(40 / 375 * 100cqw);
    container-type: normal;
  }

  .tab-label {
    font-size: calc(16 / 375 * 100cqw);
    padding: calc(5 / 375 * 100cqw) 0.5em calc(5 / 375 * 100cqw);
  }

  .academic__box-01 {
    padding: calc(22 / 375 * 100cqw) calc(20 / 375 * 100cqw);
    margin-bottom: 23px;
  }
  .academic__p-01 {
    font-size: 15px;
  }
  .academic__tbl-01 th,
  .academic__tbl-01 td {
    text-align: left;
    vertical-align: top;
    padding: 8px 14px 11px;
  }

  .academic__tbl-01 th {
    font-size: 13px;
  }
  .academic__tbl-01 td {
    font-size: 12px;
  }
  .academic__link-01 {
    margin: 10px 0 0 auto;
    font-size: 12px;
    border-radius: 4px;
  }
  .academic__link-01:after {
    width: 6px;
    right: 6px;
  }



}
/*-----------------------------------------------------
@@ 
------------------------------------------------------*/





/*-----------------------------------------------------
@@ ページトップへ戻る
------------------------------------------------------*/
#page_top {
  width: 60px;
  aspect-ratio: 1 / 1;
  position: fixed;
  right: max(10px, (50vw - (960px / 2) - 60px));
  bottom: 10px;
  opacity: 0.8;
}
#page_top a {
  display: block;
  width: 100%;
  height: 100%;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  background: url(../images/page_top.webp) no-repeat 50% 50%;
  background-size: contain;
  position: absolute;
  right: 0;
  bottom: -200%;/* 表示領域の外（下）へ */
}
@media screen and (max-width: 767.9px) {

  #page_top {
    width: 64px;
  }

}
